@import url('https://fonts.googleapis.com/css?family=Baloo+Chettan+2&display=swap');

* {
    font-family: 'Baloo Chettan 2', cursive;
    color: var(--font-color);
}

body {
    margin: 0px;
    background-color: var(--main-background-color);
}

#navigation {
    background-color: var(--accent-color);
    padding: 3px 10px;
    font-size: 2em;
}

#navigation * {
    color: var(--accent-font-color);
}

#navigationIcon {
    float: left;
}

#functionIcons {
    float: right;
}

#functionIcons i {
    background-color: var(--accent-color-alt);
    border-radius: 7px;
    padding: 5px;
}

#content {
    width: 1200px;
    max-width: 100vw;
    margin: auto;
    padding: 5px;
}